Bug 96230 - [update] graphics/gifsicle
[update] graphics/gifsicle
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: lawrance
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-23 20:50 UTC by freebsd
Modified: 2006-05-15 08:33 UTC (History)
1 user (show)

See Also:


Attachments
gifsicle.diff (1.70 KB, patch)
2006-04-23 20:50 UTC, freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2006-04-23 20:50:19 UTC

- update to 1.44
- pkg-plist fix
- portlint -A checked
- maintainer is cc
Comment 1 Edwin Groothuis freebsd_committer 2006-04-23 20:52:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 lawrance freebsd_committer 2006-05-13 13:30:49 UTC
State Changed
From-To: feedback->open

Maintainer timeout. 


Comment 3 lawrance freebsd_committer 2006-05-13 13:30:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take.
Comment 4 lawrance freebsd_committer 2006-05-15 08:33:21 UTC
State Changed
From-To: open->closed

Committed, thanks!